from yolov5_trt_lib import YoloV5TRT
import cv2

frame = cv2.imread("/home/ilens/tensorrtx/yolov5/samples/bus.jpg")
engine_file_path = "build/yolov5s.engine"
yolo_v5_wrapper = YoloV5TRT(engine_file_path, conf_thresh=0.5, iou_thresh= 0.4)
result_boxes, result_scores, result_classid = yolo_v5_wrapper.infer(frame)
print(result_boxes)

